* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: sans-serif;
  background: #f5f6f7;
}

.gallery {
  display: grid;
  grid-direction: row;
  grid-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px 10px;
}

.gallery img {
  width: 100%;
  max-width: 300px;
  height: 450px;
  object-fit: cover;
  border-radius: 10px;
}

.gallery::after {
  content: "";
  width: 350px;
}

header{
display: grid;
  grid-direction: row;
  grid-wrap: wrap;
  justify-content: center;
  align-items: center;

  padding: 20px;
  padding-color: black;
}
